Bug 1278427 - Timelines power activity event is missing icon
Timelines power activity event is missing icon
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity high
: GA
: 5.5.0
Assigned To: Harpreet Kataria
Marius Cornea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 08:02 EST by Marius Cornea
Modified: 2015-12-08 08:44 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:44:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Timelines (58.06 KB, image/png)
2015-11-05 08:02 EST, Marius Cornea
no flags Details

  None (edit)
Description Marius Cornea 2015-11-05 08:02:20 EST
Created attachment 1090064 [details]
Timelines

Description of problem:
When accessing the Timelines the power activity event is missing an icon.

Version-Release number of selected component (if applicable):
5.5.0.9-beta2.20151102161742_5530c9a

How reproducible:
100%

Steps to Reproduce:
1. Add an OpenStack Platform Director provider 
2. Enable notifications
3. Scale out the OpenStack Platform Director provider with an additional node
4. Check the Timelines, Power Activity events for the OpenStack Platform Director provider

Actual results:
The compute.instance.create.end doesn't have an icon.

Expected results:
The compute.instance.create.end has an icon.

Additional info:
Attaching screenshot.
Comment 4 Marius Cornea 2015-11-20 13:18:35 EST
Verified in 5.5.0.11.
Comment 6 errata-xmlrpc 2015-12-08 08:44:32 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.